<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="120" language="groovy" pageWidth="842" pageHeight="595" orientation="Landscape" columnWidth="802" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" isTitleNewPage="true">
	<property name="net.sf.jasperreports.export.character.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.5"/>
	<property name="ireport.x" value="525"/>
	<property name="ireport.y" value="576"/>
	<import value="java.util.Map"/>
	<subDataset name="f01">
		<parameter name="TEN_KHOANMUC" class="java.lang.String"/>
		<queryString>
			<![CDATA[begin ? := {p0sys_funcschema}bienban_bg.bangiao_slcuoc_cuocthuebao_j('{p0chuky}','{p0tentinh}',''); end;]]>
		</queryString>
		<field name="TEN_KHOANMUC" class="java.lang.String"/>
	</subDataset>
	<subDataset name="f02">
		<queryString>
			<![CDATA[select to_char(sysdate,'dd') ngay, to_char(sysdate,'mm') thang, to_char(sysdate,'yyyy') nam from dual]]>
		</queryString>
	</subDataset>
	<parameter name="NEO_SQL_META_MAP" class="java.lang.Object"/>
	<queryString>
		<![CDATA[begin ? := {p0sys_funcschema}bienban_bg.bangiao_slcuoc_j('{p0tentinh}','{p0chuky}','',''); end;]]>
	</queryString>
	<field name="matinh" class="java.lang.String"/>
	<field name="mobifone" class="java.lang.String"/>
	<field name="nghiepvu" class="java.lang.String"/>
	<field name="nhom_kmuc" class="java.lang.String"/>
	<field name="cuoc" class="java.lang.Number"/>
	<field name="phut" class="java.lang.Number"/>
	<field name="ngay" class="java.lang.String"/>
	<field name="thang" class="java.lang.String"/>
	<field name="nam" class="java.lang.String"/>
	<field name="name" class="java.lang.String"/>
	<field name="ten_tinh" class="java.lang.String"/>
	<field name="thangnam" class="java.lang.String"/>
	<field name="tien_tn" class="java.math.BigDecimal"/>
	<field name="tien_dv" class="java.lang.Number"/>
	<field name="no_vat" class="java.lang.Number"/>
	<field name="cuoc_nm" class="java.lang.Number"/>
	<field name="block_mc" class="java.lang.Number"/>
	<field name="tien_mc" class="java.lang.Number"/>
	<field name="tong_cuoc" class="java.lang.String"/>
	<field name="cuocdc" class="java.lang.String"/>
	<field name="thue" class="java.lang.String"/>
	<field name="may_cocuoc" class="java.lang.String"/>
	<field name="may_nv" class="java.lang.String"/>
	<field name="tongtb_db" class="java.lang.String"/>
	<field name="tong" class="java.lang.String"/>
	<field name="cuoc_ck" class="java.lang.String"/>
	<field name="cuockm" class="java.lang.String"/>
	<field name="giamtru_truocthue" class="java.lang.String"/>
	<field name="giamtru" class="java.lang.String"/>
	<field name="tong_dt" class="java.lang.String"/>
	<field name="tien_km" class="java.lang.Number"/>
	<variable name="cuoc_1" class="java.lang.Integer" resetType="Group" resetGroup="gr_nvu" calculation="Count">
		<variableExpression><![CDATA[$F{cuoc}]]></variableExpression>
	</variable>
	<variable name="cuoc_2" class="java.lang.Integer" resetType="Group" resetGroup="gr_nvu" calculation="Count">
		<variableExpression><![CDATA[$F{cuoc}]]></variableExpression>
	</variable>
	<variable name="cuoc_3" class="java.lang.Number" resetType="Group" resetGroup="gr_nvu" calculation="Sum">
		<variableExpression><![CDATA[$F{cuoc}]]></variableExpression>
	</variable>
	<variable name="phut_1" class="java.lang.Number" resetType="Group" resetGroup="gr_nvu" calculation="Sum">
		<variableExpression><![CDATA[$F{phut}]]></variableExpression>
	</variable>
	<variable name="tien_tn_1" class="java.lang.Number" resetType="Group" resetGroup="gr_nvu" calculation="Sum">
		<variableExpression><![CDATA[$F{tien_tn}]]></variableExpression>
	</variable>
	<variable name="cuoc_nm_1" class="java.lang.Number" resetType="Group" resetGroup="gr_nvu" calculation="Sum">
		<variableExpression><![CDATA[$F{cuoc_nm}]]></variableExpression>
	</variable>
	<variable name="no_vat_1" class="java.lang.Number" resetType="Group" resetGroup="gr_nvu" calculation="Sum">
		<variableExpression><![CDATA[$F{no_vat}]]></variableExpression>
	</variable>
	<variable name="tien_dv_1" class="java.lang.Number" resetType="Group" resetGroup="gr_nvu" calculation="Sum">
		<variableExpression><![CDATA[$F{tien_dv}]]></variableExpression>
	</variable>
	<variable name="block_mc_1" class="java.lang.Number" resetType="Group" resetGroup="gr_nvu" calculation="Sum">
		<variableExpression><![CDATA[$F{block_mc}]]></variableExpression>
	</variable>
	<variable name="tien_mc_1" class="java.lang.Number" resetType="Group" resetGroup="gr_nvu" calculation="Sum">
		<variableExpression><![CDATA[$F{tien_mc}]]></variableExpression>
	</variable>
	<variable name="tien_tn_2" class="java.math.BigDecimal" resetType="Group" resetGroup="gr_nvu" calculation="Sum">
		<variableExpression><![CDATA[$F{tien_tn}]]></variableExpression>
	</variable>
	<group name="gr_matinh" isStartNewPage="true">
		<groupExpression><![CDATA[$F{matinh}]]></groupExpression>
		<groupHeader>
			<band height="112">
				<staticText>
					<reportElement x="21" y="69" width="777" height="19"/>
					<textElement textAlignment="Center">
						<font fontName="Times New Roman" size="14" isBold="true" pdfFontName="Times" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[ĐIỆN THOẠI DI ĐỘNG MẠNG VINAPHONE THÁNG]]></text>
				</staticText>
				<staticText>
					<reportElement x="0" y="53" width="798" height="20"/>
					<textElement textAlignment="Center">
						<font fontName="Times New Roman" size="14" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[BIÊN BẢN BÀN GIAO SỐ LIỆU CƯỚC]]></text>
				</staticText>
				<staticText>
					<reportElement x="10" y="81" width="788" height="20"/>
					<textElement textAlignment="Center" verticalAlignment="Bottom">
						<font fontName="Times New Roman" size="14" isBold="true" pdfFontName="Times" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[VIỄN THÔNG]]></text>
				</staticText>
				<textField>
					<reportElement x="597" y="32" width="59" height="20"/>
					<textElement>
						<font fontName="Times New Roman" size="12" isItalic="true" pdfFontName="Times-Roman"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[$F{ngay}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="648" y="32" width="56" height="20"/>
					<textElement>
						<font fontName="Times New Roman" size="12" isItalic="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[$F{thang}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="693" y="32" width="80" height="20"/>
					<textElement>
						<font fontName="Times New Roman" size="12" isItalic="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[$F{nam}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement x="463" y="32" width="288" height="20"/>
					<textElement textAlignment="Center">
						<font fontName="Times New Roman" size="12" isBold="false" isItalic="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[Hà Nội, Ngày       Tháng       Năm]]></text>
				</staticText>
				<textField>
					<reportElement x="453" y="85" width="202" height="20"/>
					<textElement>
						<font fontName="Times New Roman" size="14" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[$F{name}.toUpperCase()]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="579" y="68" width="100" height="20"/>
					<textElement>
						<font fontName="Times New Roman" size="14" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[$F{thangnam}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement x="494" y="16" width="276" height="16"/>
					<textElement textAlignment="Center">
						<font fontName="Times New Roman" size="12" isBold="true" isUnderline="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[Độc lập - Tự do - Hạnh Phúc]]></text>
				</staticText>
				<staticText>
					<reportElement x="494" y="2" width="276" height="15"/>
					<textElement textAlignment="Center">
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[CỘNG HÒA XÃ HỘI CHỦ NGHĨA VIỆT NAM]]></text>
				</staticText>
				<staticText>
					<reportElement x="10" y="16" width="259" height="21"/>
					<textElement textAlignment="Center">
						<font fontName="Times New Roman" size="12" isBold="true" isItalic="false" isUnderline="false" pdfFontName="Times" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[TRUNG TÂM TÍNH CƯỚC]]></text>
				</staticText>
				<staticText>
					<reportElement x="11" y="30" width="259" height="21"/>
					<textElement textAlignment="Center">
						<font fontName="Times New Roman" size="12" isBold="false" isItalic="false" isUnderline="false" pdfFontName="Times" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[Tel: 04.37731152 - Fax: 04.38358753]]></text>
				</staticText>
				<staticText>
					<reportElement x="27" y="2" width="233" height="21"/>
					<textElement textAlignment="Center">
						<font fontName="Times New Roman" size="12" isBold="false" isItalic="false" pdfFontName="Times" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[CÔNG TY DỊCH VỤ VIỄN THÔNG]]></text>
				</staticText>
				<line>
					<reportElement x="110" y="30" width="63" height="1"/>
				</line>
				<line>
					<reportElement x="558" y="31" width="148" height="1"/>
				</line>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="555">
				<staticText>
					<reportElement x="27" y="306" width="287" height="20"/>
					<textElement textAlignment="Center">
						<font fontName="Times New Roman" size="12" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[ĐẠI DIỆN BÊN NHẬN]]></text>
				</staticText>
				<staticText>
					<reportElement x="575" y="303" width="146" height="20"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="12" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[ĐẠI DIỆN BÊN GIAO]]></text>
				</staticText>
				<staticText>
					<reportElement x="563" y="316" width="174" height="37"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[GIÁM ĐỐC TRUNG TÂM
]]></text>
				</staticText>
				<staticText>
					<reportElement x="565" y="419" width="174" height="26"/>
					<textElement textAlignment="Center">
						<font fontName="Times New Roman" size="14" isBold="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[Hồ Thanh Hải]]></text>
				</staticText>
				<staticText>
					<reportElement x="3" y="452" width="796" height="33"/>
					<textElement>
						<font fontName="Times New Roman" size="12" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[Ghi chú: - Khi in hóa đơn cho khách hàng VTT lưu ý, phải trừ phần cước trong nước của doanh thu cho phần gói cước miễn cước nếu có
              - BLOCK áp dụng cho cuộc gọi thoại, KBYTE áp dụng cho dịch vụ GPRS.]]></text>
				</staticText>
				<staticText>
					<reportElement x="3" y="485" width="773" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="12" isItalic="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[(Khi nhận được số liệu, đề nghị Viễn thông Tỉnh/Thành phố kiểm tra, đối chiếu, ký nhận và gửi lại VINAPHONE 01 bản trước ngày 10 hàng tháng).]]></text>
				</staticText>
				<staticText>
					<reportElement x="28" y="340" width="286" height="20"/>
					<textElement textAlignment="Center" verticalAlignment="Top">
						<font fontName="Times New Roman" size="12" isItalic="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[(Ký và ghi rõ họ tên)]]></text>
				</staticText>
				<textField pattern="">
					<reportElement x="418" y="7" width="269" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01may_cocuoc").replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement x="132" y="7" width="312" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" isItalic="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[TỔNG THUÊ BAO CÓ CƯỚC]]></text>
				</staticText>
				<staticText>
					<reportElement x="132" y="27" width="312" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" isItalic="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[TỔNG THUÊ BAO NGHIỆP VỤ]]></text>
				</staticText>
				<staticText>
					<reportElement x="132" y="47" width="313" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" isItalic="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[TỔNG THUÊ BAO DANH BẠ]]></text>
				</staticText>
				<staticText>
					<reportElement x="132" y="67" width="313" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" isItalic="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[TỔNG CƯỚC THUÊ BAO]]></text>
				</staticText>
				<staticText>
					<reportElement x="132" y="87" width="309" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" isItalic="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[DOANH THU CÓ CƯỚC TRƯỚC THUẾ]]></text>
				</staticText>
				<staticText>
					<reportElement x="132" y="107" width="309" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" isItalic="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[TỔNG SẢN LƯỢNG DOANH THU]]></text>
				</staticText>
				<staticText>
					<reportElement x="132" y="127" width="309" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" isItalic="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[THUẾ]]></text>
				</staticText>
				<staticText>
					<reportElement x="132" y="227" width="312" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" isItalic="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[GIẢM TRỪ DOANH THU DO PHÁT SINH CƯỚC CAO SAU THUẾ]]></text>
				</staticText>
				<staticText>
					<reportElement x="132" y="147" width="309" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" isItalic="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[GÓI CƯỚC CAM KẾT SAU THUẾ]]></text>
				</staticText>
				<staticText>
					<reportElement x="132" y="167" width="309" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" isItalic="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[GÓI CƯỚC KHUYẾN MẠI SAU THUẾ]]></text>
				</staticText>
				<staticText>
					<reportElement x="132" y="187" width="309" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" isItalic="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[GIẢM DOANH THU TRƯỚC THUẾ]]></text>
				</staticText>
				<staticText>
					<reportElement x="132" y="207" width="309" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" isItalic="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[GIẢM DOANH THU SAU THUẾ]]></text>
				</staticText>
				<staticText>
					<reportElement x="132" y="266" width="309" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" isItalic="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[TỔNG DOANH THU]]></text>
				</staticText>
				<textField pattern="">
					<reportElement x="420" y="27" width="269" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01may_nv").replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField pattern="">
					<reportElement x="418" y="47" width="269" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01tongtb_db").replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField pattern="">
					<reportElement x="418" y="67" width="269" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01tong_cuoctb").replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField pattern="">
					<reportElement x="418" y="87" width="269" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01tong_cuoc").replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField pattern="">
					<reportElement x="418" y="107" width="269" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01tong").replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField pattern="">
					<reportElement x="418" y="167" width="269" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01cuockm").replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField pattern="">
					<reportElement x="418" y="127" width="269" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01thue").replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField pattern="">
					<reportElement x="418" y="147" width="269" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01cuoc_ck").replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField pattern="">
					<reportElement x="419" y="207" width="269" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01giamtru").replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField pattern="">
					<reportElement x="419" y="227" width="269" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01cuocdc").replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField pattern="">
					<reportElement x="419" y="187" width="269" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01giamtru_truocthue").replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField pattern="">
					<reportElement x="419" y="265" width="269" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01tong_dt").replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<line>
					<reportElement x="122" y="7" width="541" height="1"/>
				</line>
				<line>
					<reportElement x="122" y="8" width="1" height="277"/>
				</line>
				<line>
					<reportElement x="123" y="26" width="540" height="1"/>
				</line>
				<line>
					<reportElement x="123" y="45" width="540" height="1"/>
				</line>
				<line>
					<reportElement x="123" y="67" width="540" height="2"/>
				</line>
				<line>
					<reportElement x="123" y="87" width="540" height="1"/>
				</line>
				<line>
					<reportElement x="123" y="107" width="540" height="1"/>
				</line>
				<line>
					<reportElement x="123" y="127" width="540" height="1"/>
				</line>
				<line>
					<reportElement x="123" y="147" width="540" height="1"/>
				</line>
				<line>
					<reportElement x="123" y="166" width="540" height="1"/>
				</line>
				<line>
					<reportElement x="123" y="187" width="540" height="1"/>
				</line>
				<line>
					<reportElement x="123" y="207" width="540" height="1"/>
				</line>
				<line>
					<reportElement x="123" y="226" width="540" height="1"/>
				</line>
				<line>
					<reportElement x="123" y="247" width="540" height="1"/>
				</line>
				<line>
					<reportElement x="123" y="266" width="540" height="1"/>
				</line>
				<line>
					<reportElement x="407" y="8" width="1" height="277"/>
				</line>
				<line>
					<reportElement x="663" y="7" width="1" height="278"/>
				</line>
				<staticText>
					<reportElement x="515" y="8" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[MÁY]]></text>
				</staticText>
				<staticText>
					<reportElement x="515" y="26" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[MÁY]]></text>
				</staticText>
				<staticText>
					<reportElement x="515" y="45" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[MÁY]]></text>
				</staticText>
				<staticText>
					<reportElement x="515" y="69" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[VNĐ]]></text>
				</staticText>
				<staticText>
					<reportElement x="515" y="88" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[VNĐ]]></text>
				</staticText>
				<staticText>
					<reportElement x="515" y="107" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[VNĐ]]></text>
				</staticText>
				<staticText>
					<reportElement x="515" y="128" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[VNĐ]]></text>
				</staticText>
				<staticText>
					<reportElement x="515" y="147" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[VNĐ]]></text>
				</staticText>
				<staticText>
					<reportElement x="515" y="166" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[VNĐ]]></text>
				</staticText>
				<staticText>
					<reportElement x="515" y="187" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[VNĐ]]></text>
				</staticText>
				<staticText>
					<reportElement x="515" y="206" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[VNĐ]]></text>
				</staticText>
				<staticText>
					<reportElement x="515" y="227" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[VNĐ]]></text>
				</staticText>
				<staticText>
					<reportElement x="515" y="265" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[VNĐ]]></text>
				</staticText>
				<staticText>
					<reportElement x="11" y="322" width="326" height="20"/>
					<textElement textAlignment="Center">
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[TRUNG TÂM DỊCH VỤ KHÁCH HÀNG - VT HÀ NỘI]]></text>
				</staticText>
				<line>
					<reportElement x="122" y="285" width="540" height="1"/>
				</line>
				<staticText>
					<reportElement x="132" y="246" width="275" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" isItalic="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[TIỀN KHUYẾN MẠI]]></text>
				</staticText>
				<textField>
					<reportElement x="419" y="246" width="235" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01tien_km").replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement x="516" y="246" width="100" height="20"/>
					<textElement verticalAlignment="Middle">
						<font fontName="Times New Roman" size="11" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[VNĐ]]></text>
				</staticText>
			</band>
		</groupFooter>
	</group>
	<group name="gr_mang">
		<groupExpression><![CDATA[$F{mobifone}]]></groupExpression>
		<groupHeader>
			<band height="93">
				<textField>
					<reportElement x="36" y="1" width="438" height="20"/>
					<textElement>
						<font fontName="Times New Roman" size="13" isBold="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[$F{mobifone}.toUpperCase()]]></textFieldExpression>
				</textField>
				<line>
					<reportElement x="-360" y="-36" width="1" height="76"/>
				</line>
				<line>
					<reportElement x="-294" y="-37" width="1" height="77"/>
				</line>
				<staticText>
					<reportElement x="-360" y="-16" width="66" height="20"/>
					<textElement/>
					<text><![CDATA[VÙNG CƯỚC]]></text>
				</staticText>
				<line>
					<reportElement x="-231" y="-37" width="1" height="47"/>
				</line>
				<line>
					<reportElement x="404" y="33" width="1" height="48"/>
				</line>
				<line>
					<reportElement x="198" y="18" width="1" height="63"/>
				</line>
				<staticText>
					<reportElement x="139" y="38" width="52" height="20"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[CUỘC]]></text>
				</staticText>
				<line>
					<reportElement mode="Transparent" x="34" y="81" width="734" height="1"/>
				</line>
				<line>
					<reportElement x="122" y="17" width="1" height="64"/>
				</line>
				<staticText>
					<reportElement x="431" y="66" width="45" height="17"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" isItalic="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[5]]></text>
				</staticText>
				<line>
					<reportElement x="768" y="17" width="1" height="65"/>
				</line>
				<line>
					<reportElement x="34" y="65" width="734" height="1"/>
				</line>
				<staticText>
					<reportElement x="704" y="66" width="27" height="17"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" isItalic="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[8]]></text>
				</staticText>
				<staticText>
					<reportElement x="497" y="32" width="90" height="31"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[Dịch vụ
(VNĐ)]]></text>
				</staticText>
				<staticText>
					<reportElement x="231" y="18" width="343" height="16"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[DOANH THU]]></text>
				</staticText>
				<line>
					<reportElement x="587" y="17" width="1" height="64"/>
				</line>
				<staticText>
					<reportElement x="673" y="32" width="96" height="32"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[Trong nước miễn
cước(VNĐ)]]></text>
				</staticText>
				<staticText>
					<reportElement x="417" y="32" width="74" height="32"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[No VAT
(USD)]]></text>
				</staticText>
				<staticText>
					<reportElement x="62" y="66" width="32" height="15"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" isItalic="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[1]]></text>
				</staticText>
				<staticText>
					<reportElement x="39" y="33" width="80" height="20"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[VÙNG CƯỚC]]></text>
				</staticText>
				<line>
					<reportElement x="497" y="33" width="1" height="48"/>
				</line>
				<staticText>
					<reportElement x="337" y="66" width="44" height="15"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" isItalic="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[4]]></text>
				</staticText>
				<line>
					<reportElement x="34" y="17" width="735" height="1"/>
				</line>
				<line>
					<reportElement x="674" y="33" width="1" height="48"/>
				</line>
				<staticText>
					<reportElement x="199" y="30" width="97" height="32"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[BLOCKS/KBYTE
(1 block=1 giây )]]></text>
				</staticText>
				<line>
					<reportElement x="33" y="17" width="1" height="64"/>
				</line>
				<staticText>
					<reportElement x="586" y="17" width="175" height="15"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[GÓI MIỄN CƯỚC]]></text>
				</staticText>
				<staticText>
					<reportElement x="617" y="66" width="26" height="15"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" isItalic="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[7]]></text>
				</staticText>
				<staticText>
					<reportElement x="589" y="34" width="86" height="29"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[BLOCKS/ SMS
miễn cước]]></text>
				</staticText>
				<line>
					<reportElement x="296" y="17" width="1" height="64"/>
				</line>
				<staticText>
					<reportElement x="147" y="66" width="25" height="15"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" isItalic="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[2]]></text>
				</staticText>
				<staticText>
					<reportElement x="297" y="32" width="106" height="32"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[Trong nước/Quốc
tế (VNĐ)]]></text>
				</staticText>
				<staticText>
					<reportElement x="225" y="66" width="42" height="15"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" isItalic="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[3]]></text>
				</staticText>
				<line>
					<reportElement x="297" y="32" width="470" height="1"/>
				</line>
				<staticText>
					<reportElement x="525" y="66" width="33" height="15"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Times New Roman" isItalic="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[6]]></text>
				</staticText>
			</band>
		</groupHeader>
		<groupFooter>
			<band/>
			<band height="37"/>
		</groupFooter>
	</group>
	<group name="gr_nvu">
		<groupExpression><![CDATA[$F{nghiepvu}]]></groupExpression>
		<groupHeader>
			<band height="19">
				<textField>
					<reportElement x="37" y="2" width="357" height="16"/>
					<textElement>
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[$F{nghiepvu}.toUpperCase()]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="21">
				<textField pattern="#,##0.000">
					<reportElement x="484" y="2" width="98" height="18"/>
					<textElement textAlignment="Right">
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0.000")).format($V{tien_dv_1}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.000">
					<reportElement x="394" y="2" width="96" height="18"/>
					<textElement textAlignment="Right">
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0.000")).format($V{no_vat_1}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<line>
					<reportElement x="121" y="0" width="1" height="20"/>
				</line>
				<line>
					<reportElement x="767" y="0" width="1" height="20"/>
				</line>
				<line>
					<reportElement x="587" y="0" width="1" height="20"/>
				</line>
				<textField pattern="#,##0">
					<reportElement x="129" y="3" width="64" height="18"/>
					<textElement textAlignment="Right">
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($V{cuoc_3}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.000">
					<reportElement x="590" y="2" width="79" height="18"/>
					<textElement textAlignment="Right">
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($V{block_mc_1}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement x="38" y="2" width="69" height="18"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Times New Roman" isBold="true" isItalic="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<text><![CDATA[TỔNG]]></text>
				</staticText>
				<line>
					<reportElement x="33" y="0" width="1" height="20"/>
				</line>
				<line>
					<reportElement x="34" y="20" width="734" height="1"/>
				</line>
				<textField pattern="#,##0">
					<reportElement x="217" y="3" width="74" height="18"/>
					<textElement textAlignment="Right">
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($V{phut_1}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<line>
					<reportElement x="406" y="0" width="1" height="20"/>
				</line>
				<line>
					<reportElement x="496" y="0" width="1" height="20"/>
				</line>
				<line>
					<reportElement x="199" y="0" width="1" height="20"/>
				</line>
				<line>
					<reportElement x="297" y="0" width="1" height="20"/>
				</line>
				<textField pattern="#,##0.000">
					<reportElement x="663" y="1" width="100" height="20"/>
					<textElement textAlignment="Right">
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0.000")).format($V{tien_mc_1}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="300" y="3" width="100" height="17"/>
					<textElement textAlignment="Right">
						<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0.000")).format($V{tien_tn_2}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
				</textField>
				<line>
					<reportElement x="674" y="0" width="1" height="20"/>
				</line>
			</band>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="17" splitType="Stretch"/>
	</title>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch">
			<printWhenExpression><![CDATA[($V{PAGE_NUMBER}).equals(1)]]></printWhenExpression>
		</band>
	</columnHeader>
	<detail>
		<band height="19" splitType="Stretch">
			<rectangle>
				<reportElement x="34" y="0" width="734" height="19"/>
			</rectangle>
			<line>
				<reportElement x="121" y="0" width="1" height="19"/>
			</line>
			<line>
				<reportElement x="199" y="0" width="1" height="19"/>
			</line>
			<line>
				<reportElement x="297" y="0" width="1" height="19"/>
			</line>
			<line>
				<reportElement x="496" y="0" width="1" height="19"/>
			</line>
			<line>
				<reportElement x="587" y="0" width="1" height="19"/>
			</line>
			<textField>
				<reportElement x="126" y="2" width="67" height="17"/>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman" size="12" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($F{cuoc}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="200" y="1" width="91" height="18"/>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman" size="12" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($F{phut}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="300" y="-1" width="100" height="20"/>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman" size="12" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0.000")).format($F{tien_tn}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="390" y="1" width="100" height="18"/>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman" size="12" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0.000")).format($F{no_vat}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="482" y="1" width="100" height="18"/>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman" size="12" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0.000")).format($F{tien_dv}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="577" y="2" width="92" height="17"/>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman" size="12" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0")).format($F{block_mc}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="664" y="1" width="97" height="17"/>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman" size="12" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[(new DecimalFormat("#,###,###,##0.000")).format($F{tien_mc}).replace(".","#").replace(",",".").replace("#",",")]]></textFieldExpression>
			</textField>
			<line>
				<reportElement x="406" y="0" width="1" height="19"/>
			</line>
			<line>
				<reportElement x="674" y="0" width="1" height="19"/>
			</line>
			<textField>
				<reportElement x="39" y="2" width="83" height="16"/>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" isItalic="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{nhom_kmuc}.toUpperCase()]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band splitType="Stretch"/>
	</summary>
</jasperReport>
